.body {
    font-size: 12px
}

ol {
    margin-left: 0;
    list-style: none
}

.hide-for-mobile,
#flashcontent,
#carousel .title {
    display: none !important
}

a.mag span {
    display: none
}

.logo {
    margin: 55px auto 20px;
    text-align: center;
    padding: 0px
}

.mobile_services_service {
    font-size: 1.0rem;
    background-image: none !important;
    background-color: rgb(45, 85, 165) !important;
    text-align: center;
    margin: 5px auto;
    box-shadow: 0px 4px 0px rgb(15, 65, 145)
}

.mobile_services a {
    color: #fff;
    padding: 12px;
    display: block
}

.title {
    color: #144281;
    font-size: 1.2em !important;
    margin-bottom: 11px !important;
    line-height: 21px !important;
    margin-top: 10px !important
}

.footer .mongoose_phone a {
    color: #cf2a0e !important
}

#colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -webkit-box-sizing: content-box
}

div#cboxLoadedContent>div:first-child,
div#cboxLoadedContent>div:first-child iframe {
    width: 100% !important;
    height: auto !important
}

.broadcast_template1,
.broadcast_template2,
.broadcast_template3,
.broadcast_template4 {
    top: 44px;
    z-index: 100
}

.broadcast_template2 .broadcast_message,
.broadcast_template3 .broadcast_message {
    margin-bottom: 0
}

.top-phone a {
    color: white
}

.top-bar .name h1 a,
.top-bar .name h2 a,
.top-bar .name h3 a,
.top-bar .name h4 a,
.top-bar .name p a,
.top-bar .name span a {
    color: #fff;
    width: 84%
}

.top-bar .name p a,
.top-bar .name span a,
.top-bar .name span {
    font-size: 0.825rem !important;
    color: white !important
}

.top-bar p.top-phone span.mongoose_phone:before {
    content: "Call\003A\00a0";
    float: left
}

.top-bar p.top-phone {
    display: block;
    min-width: 150px
}

.top-bar li.name p.top-phone a {
    width: 100%;
    padding-right: 0px
}

.navigation_footer li {
    display: inline;
    list-style: none;
    padding: 0 6px 0 6px;
    border-right: 1px solid #D9D9D9
}

.phone-mobile-number h3 {
    font-size: 24px !important;
    color: black;
    text-align: center;
    margin: 0
}

.phone-mobile-number {
    font-size: 36px;
    line-height: 40px;
    text-align: center
}

.phone-mobile-number a {
    color: #cf2a0e
}

.cta-area {
    border: 2px solid whitesmoke;
    margin-bottom: 10px;
    padding-bottom: 15px
}

div *[type="application/x-shockwave-flash"] {
    display: none
}

.product>.left {
    margin: 3px 10px 5px 0px;
    width: 120px;
    overflow: hidden
}

.product .text .title {
    margin-bottom: 2px !important
}

img[alt*="Seal"][src*="FSI_logo.jpg"][width="199"].right {
    float: none !important;
    display: block;
    margin: 20px auto
}

table.center.tbf-table td {
    display: inline-block;
    border: none !important;
    float: left;
    max-width: 50%
}

table#quad {
    width: 100%
}

table#quad td {
    width: 100%;
    float: left
}

table#quad img {
    display: block;
    margin: 0px auto
}

@media (max-width: 500px) {
    table.tablebox {
        border-collapse: collapse
    }

    table.tablebox {
        border-collapse: collapse
    }

    .tablebox tr:nth-child(1) {
        width: 30%;
        display: block;
        float: left
    }

    .tablebox tr:nth-child(1) td {
        float: left;
        width: 100%;
        margin: 0px !important;
        border-bottom: 1px solid #fff;
        display: table
    }

    table.tablebox tr:nth-child(2) {
        width: 70%;
        display: block;
        float: right
    }

    .tablebox tr:nth-child(2) td {
        float: right;
        width: 100%;
        text-align: left;
        padding: 5px;
        border-bottom: 1px solid #d9d9d9
    }

    .tablebox tr td:nth-child(1) {
        height: 355px
    }

    .tablebox tr td:nth-child(2) {
        height: 305px
    }

    .tablebox tr td:nth-child(3) {
        height: 355px
    }

    .tablebox h3 {
        display: table-cell;
        vertical-align: middle
    }

    .tablebox p {
        margin-bottom: 8px;
        line-height: 1.3em
    }
}

.table {
    border-collapse: collapse;
    width: 100% !important
}

.table-1-cell td {
    width: 100%;
    float: left
}

.table-2-cell td {
    width: 50%;
    float: left
}

.table-3-cell td {
    width: 33%;
    float: left
}

.table-4-cell td {
    width: 25%;
    float: left
}

div.table-x-scroll {
    width: 100%;
    overflow-x: auto
}

#tabs.ui-tabs .ui-tabs-panel {
    width: 100%;
    overflow-x: auto
}

#carousel .tab-nav {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 100%;
    padding: 0px 10px
}

#carousel .cboxElement {
    float: none !important;
    margin: 10px auto;
    display: block;
    text-align: center
}

.ui-tabs .ui-tabs-nav li {
    display: flex !important;
    float: left !important
}

.wt-5402.inline-photo-wide {
    width: 100% !important;
    border: 1px solid #e9e9e9;
    border-width: 1px 0px !important;
    margin: 10px auto
}

.wt-5402-wrapper {
    margin: 10px 20px !important
}

.wt-5402-li {
    margin: 0px 8px 0px 0px !important;
    width: 30% !important;
    height: 75px
}

.wt-5402-li img {
    max-height: 75px !important;
    display: block;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute
}

a.right.lightbox.cboxElement {
    float: none !important;
    margin: 15px auto !important;
    display: block
}

.fr-product-silo {
    width: 100%
}

.fr-product-silo .title {
    margin-top: 0 !important
}

div.fr-product-silo .product {
    padding-bottom: 15px;
    border-bottom: 1px solid #d9d9d9;
    height: auto !important
}

div.fr-product-silo .product .left {
    float: none !important;
    margin: 0px !important
}

div.fr-product-silo .product .left img {
    display: block;
    margin: 10px auto
}

div.fr-product-silo+hr {
    display: none
}

.work_request_alert {
    height: auto !important
}

#fin-form {
    float: right;
    width: 100% !important;
    margin: 0 0 0 15px;
    padding-bottom: 10px
}

.refer_contact {
    width: 100% !important
}

.refer_contact .contact_form {
    margin: auto;
    width: 98% !important
}

.refer_contact #contact_form {
    width: 100% !important
}

.refer_contact #contact_form div #save {
    margin: 0 !important
}

.refer_contact #contact_form div input,
.refer_contact #contact_form div textarea,
.refer_contact #contact_form div select {
    width: 100% !important
}

.related_pages .button {
    width: 100% !important
}

.quotebox .button {
    width: 100%
}

.quotebox>div.right {
    float: none !important;
    margin: 0px auto 10px
}

.quotebox>div.right a.button {
    display: block;
    margin: 0px auto !important
}

.sectionhighlight .left,
.sectionhighlight .right {
    float: none !important;
    margin: 0px auto 10px !important;
    display: block;
    border: none
}

.body>.left,
.body>.right,
.body>img,
.body>p>img,
.body>p>.left,
.body>p>.right,
.body>.left>img,
.body>.right>img,
.body>.left>a>img,
.body>.right>a>img,
.sectionhighlight>.left>img,
.sectionhighlight>.right>img {
    float: none !important;
    display: block !important;
    margin: 10px auto !important
}

a.button,
a.arrow-button {
    display: block;
    width: 100% !important
}

.breakout .center a.button {
    width: 90% !important;
    margin: 0px auto
}

.related_page_selector {
    width: 100%
}

.videos_index .video_thumbnail {
    float: none;
    margin-bottom: 10px
}

#wt-5495-container {
    width: 100% !important
}

.case_study_gallery {
    float: none;
    margin: auto
}

.social-share-inline {
    float: none !important;
    clear: both
}

.homeshow_details_info {
    width: 100% !important
}

.wt-5549 .video-homepage {
    width: 100% !important;
    margin: 0px auto !important;
    padding: 10px
}

.wt-5549 .main-video-wrapper {
    margin: 0px auto !important
}

.wt-5549 .feat-thumb {
    margin: 0px 0px 10px 0px !important
}

.wt-5549 .feat-content {
    margin-bottom: 10px
}

.wt-5549 .feat-thumb,
.wt-5549 .feat-thumb img {
    width: 100% !important
}

.wt-5549 .item-bigplaybtn {
    right: 40% !important
}

.wt-5323.inline-news-wide {
    width: 100%
}

.wt-5323.inline-news-wide li.wt-5323-li {
    width: 100% !important
}

#gallery {
    width: 100% !important
}

#thumbs {
    width: 100% !important;
    margin: 25px 13px !important
}

#gallery .slideshow a.advance-link {
    line-height: 1em;
    height: auto;
    width: 100%
}

#gallery .slideshow-container div.loader {
    width: 100% !important;
    height: auto !important
}

#gallery div.slideshow-container {
    height: 200px !important
}

#gallery div.slideshow img {
    max-height: 200px !important
}

#gallery div.slideshow-container span.image-wrapper {
    width: 100%
}

#gallery div.caption-container span.image-caption.current {
    width: 100% !important
}

.sectionhighlight #thumbs.navigation-gallery ul.thumbs li {
    margin-right: 5px !important
}

.wt-5580.inline-photo-wide {
    width: 100% !important
}

li.wt-5580-li {
    float: none !important;
    line-height: 1.2em !important;
    height: 100% !important;
    width: 100% !important;
    margin: 20px auto !important;
    padding-bottom: 15px
}

span.wt-5580-award-title {
    font-size: 14px;
    line-height: 18px !important;
    margin-top: 10px !important;
    display: block
}

.wt-5580-wrapper {
    margin: 0px auto !important
}

li.wt-5580-li:last-child {
    margin-bottom: 15px
}

.wt-5602.inline-videos-wide {
    width: 100% !important;
    overflow: auto !important
}

.wt-5602-feat-thumb {
    float: none !important;
    display: block;
    margin: 0px auto !important
}

.wt-5602-feat-details {
    height: 100% !important
}

.wt-5602.inline-videos-wide {
    border: 1px solid #d9d9d9;
    border-width: 1px 0px;
    padding: 20px 0px
}

.wt-5328.inline-photo-box {
    float: none;
    margin: 0px auto
}

.wt-5328.inline-photo-box .wt-5328-feat {
    border: none
}

.wt-5328.inline-photo-box ul.wt-5328-ul {
    display: none
}

.ad-gallery {
    width: 100% !important
}

.ad-gallery .ad-image-wrapper {
    height: auto !important
}

.ad-gallery .ad-image-wrapper .ad-image {
    top: 0px !important;
    left: 0px !important;
    position: relative !important;
    margin: 0px auto !important;
    width: 100% !important;
    height: auto !important
}

.ad-gallery .ad-image-wrapper .ad-image img {
    width: 100%
}

.ad-image-custom-desc {
    margin-bottom: 10px !important
}

.pr_item .pr_thumbnail {
    float: none !important;
    margin-bottom: 10px
}

.affiliation_index .affiliation_thumbnail {
    width: 80% !important;
    float: none !important;
    margin: 15px auto !important
}

.affiliation_index .affiliation_item_details {
    float: none !important;
    clear: both !important;
    width: auto !important
}

.inline_widget .title {
    color: #144281;
    font-size: 12px !important;
    margin-bottom: 11px !important;
    line-height: 16px !important;
    margin-top: 10px !important
}

.photogallery_album_photo_count {
    font-size: 12px !important
}

.photogallery_fullimage .bouncy_social_share {
    right: 0px !important
}

.photogallery_albums li.photogallery_album_item {
    float: none;
    margin: 20px auto
}

.wt-5332 {
    width: 100% !important
}

.pros-cons table.breakout-compare td {
    width: 100%;
    float: left
}

.pros-cons table.breakout-compare .pro,
.pros-cons table.breakout-compare .con {
    margin: 0px auto !important
}

.tabs-bottom.table-2-cell strong {
    display: block
}

table#table-gallery {
    width: 100% !important;
    padding-bottom: 15px
}

table#table-gallery tr {
    display: inline
}

table#table-gallery td {
    width: 50%;
    float: left
}

table#table-gallery td[colspan="4"] {
    float: none
}

table#table-gallery td img {
    margin-bottom: 5px
}

table#table-gallery a {
    display: block;
    height: 135px;
    font-size: 13px;
    line-height: 1.2em
}

table.checklist {
    width: 100%;
    padding: 0px
}

div.windows-table-wrap {
    width: 100% !important
}

div.windows-table-wrap table {
    border: none
}

.table.drain-install tr:nth-of-type(3) td {
    float: left;
    width: 33% !important;
    display: block
}

.table.drain-install tr:nth-of-type(3) td ul {
    font-size: 11px;
    margin: 0px 0px 10px 10px
}

.table.drain-install img {
    display: block;
    margin: 0px auto
}

.table.sump-reviews {
    border: none !important;
    margin: 5px 0px 0px -5px
}

.table.sump-reviews td img {
    margin: 0px auto
}

.table.slab-settle-causes img {
    height: 100px;
    float: left;
    margin-right: 14px
}

.table.slab-settle-causes strong {
    margin-top: 1.5rem !important;
    display: block
}

div.problems-grid a.lightbox {
    float: left;
    display: block;
    margin: 0px !important;
    width: 50%
}

table.tbf-flooring-colors {
    background: #f9f9f9;
    border-collapse: separate
}

table.tbf-flooring-colors th {
    float: left;
    display: block;
    width: 100%;
    padding: 5px 5px !important;
    border: none !important
}

table.tbf-flooring-colors td {
    border: none !important
}

table.tbf-flooring-colors tr {
    float: left;
    width: 33%
}

table.tbf-flooring-colors tr:nth-child(1) th:nth-child(1) {
    display: block;
    height: 140px
}

table.tbf-flooring-colors tr:nth-child(1) th:nth-child(2) {
    display: block;
    height: 210px
}

table.tbf-flooring-colors tr:nth-child(3) td,
table.tbf-flooring-colors tr:nth-child(2) td {
    float: left;
    height: 70px;
    display: table-cell;
    border: none !important;
    text-align: right;
    padding: 5px !important;
    width: 100%
}

table.tbf-flooring-colors img {
    display: block;
    margin: 0px auto !important
}

#poly-install-grid table {
    border-collapse: collapse
}

#poly-install-grid table tr {
    background: #fff
}

#poly-install-grid td {
    vertical-align: top
}

#poly-install-grid img {
    margin: 0px 0px 5px 0px !important
}

#poly-install-grid span {
    margin: 0px !important;
    display: inline
}

#poly-install-grid br {
    display: none
}

table.table.rot-good-bad ul {
    list-style: none;
    margin: 0px
}

table.table.rot-good-bad ul li {
    margin: 0px 0px 15px 0px
}

table.table.rot-good-bad td {
    vertical-align: top
}

.popupimages {
    width: 100%;
    float: none
}

.popupimages .popupimagetext {
    width: 100%;
    float: none
}

.meet-the-team-about,
.meet-the-team {
    width: 100% !important
}

.owner,
.about-widget {
    width: 100% !important
}

.accred-title {
    font-size: 22px;
    font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-weight: normal;
    line-height: 30px;
    color: #0b79d2;
    background: #f3f4f5;
    padding: 10px 0;
    text-align: center
}

.about-section>.right {
    float: none !important;
    margin: 10px auto !important;
    display: block !important
}

.about-section .awards {
    width: 100%
}

div[class*="about"] .awards img,
div[class*="about"] .accred div img {
    margin: 10px;
    display: inline-block !important;
    max-width: 115px
}

.wt-5339 {
    width: 100% !important
}

.wt-5339-item-details {
    font-size: 12px
}

.wt-5339-item-thumbnail {
    width: 55px;
    float: left;
    padding: 5px;
    margin-right: 11px
}

.wt-5326 {
    width: 100% !important
}

.wt-5326-item-title {
    font-size: 12px
}

.wt-5333 {
    clear: both !important;
    width: 100% !important
}

.wt-5333-thumb {
    width: 40% !important
}

.wt-5333-thumb img {
    max-width: none !important
}

.wt-5329 {
    width: 100% !important
}

.wt-5329-image-container img {
    max-width: none !important
}

.wt-5329-li {
    height: 100px !important;
    margin-right: 3px !important;
    width: 30% !important
}

.wt-5329-prev,
.wt-5329-next {
    background-size: 30px !important;
    width: 15px !important;
    height: 55px !important
}

.wt-5329-wrapper {
    margin-left: 20px !important
}

.wt-5329-prev,
.wt-5329-next {
    top: 30px !important
}

.wt-5329-next {
    background-position: -15px 0px !important
}

.show-album-desc {
    display: none
}

.wt_5386_reviews_widget_featured {
    width: 100% !important;
    margin: 10px auto 20px !important
}

.wt_5386_reviews_widget_featured .wt_5386_widget_more {
    text-align: left !important;
    padding-right: 30px
}

.reviews_average_ratings .review_details_section_rating {
    margin-right: 8px
}

.review_item .review_preview {
    clear: both;
    padding: 10px
}

.coupon_item.coupon_item_small {
    width: 100% !important
}

.event_item .event_thumbnail {
    float: none !important;
    margin-bottom: 10px
}

.related_links_wrapper_testimonials .related_general_comment_container {
    max-height: none !important
}

.related_links_wrapper_testimonials ul li {
    width: 47% !important;
    float: left;
    height: auto !important;
}

.related_links_wrapper_testimonials .related_links_body.inline_widget~div img {
    display: none
}

.testimonial_details .testimonial_details_body .bouncy_social_share {
    right: 0px !important
}

.testimonial_item .testimonial_thumbnail {
    float: none !important
}

.testimonial_item .testimonial_thumbnail img {
    margin: 0px 5px 10px !important
}

@media screen and (max-width: 425px) {
    .related_links_wrapper_testimonials ul li {
        width: 100% !important;
        margin-right: 0 !important;
        height: auto !important;
        float: none !important;
        clear: both !important;
    }
}

.awards_index .award_year_selector_groups_links a {
    width: 55px;
    padding: 10px 5px 0px 10px;
    font-size: 1em;
    line-height: 1.3em;
    text-align: left
}

a.award_selected_group {
    top: 0;
    padding-top: 7px
}

.awards_index .award_year_selector_years a {
    width: auto !important;
    height: auto !important;
    margin: 0px auto !important;
    padding: 0px 5px;
    font-size: 1em
}

.awards_index .award_item {
    float: none !important;
    margin: 10px auto !important;
    height: auto
}

.award_item .award_item_details {
    height: auto
}

.award_details.module>div:first-child>img {
    float: left !important;
    clear: none !important
}

.award_details.module>div:first-child>img+div {
    clear: none !important;
    float: left !important;
    width: 80%
}

.homeshows_index .homeshow_thumbnail {
    float: none;
    margin-bottom: 10px
}

.blog_index .blog_thumbnail {
    float: none;
    margin-bottom: 10px
}

div.blog_most_recent div.blog_most_recent_header {
    width: 100%;
    height: auto;
    margin: 0px auto 10px
}

.blog_index .case_study_item .case_study_thumbnail {
    float: none;
    margin-bottom: 10px
}

.wt-5331-content {
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif
}

.wt-5331-customer {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 0.7em
}

.wt-5331 {
    width: 100% !important
}

.wt-5331-ul {
    display: block !important
}

.wt-5331-li {
    background-color: #fff;
    padding: 5px;
    height: 140px;
    margin: 10px 0 10px 10px;
    box-shadow: 0px 0px 3px #9F9F9F;
    position: relative;
    border: 0 !important;
    float: none !important;
    overflow: visible;
    margin: 18px auto !important;
    width: 95%
}

.wt-5327 {
    width: 100% !important
}

.wt-5327-feat-details,
.wt-5327-ul {
    float: left
}

.wt-5327-feat-thumb {
    border: 0 !important;
    float: none !important;
    overflow: visible;
    margin: 0 auto
}

.wt-5327-item-thumb {
    float: none;
    position: relative;
    overflow: visible;
    height: 192px;
    width: 256px;
    margin: 0 auto
}

.wt-5327-title {
    clear: both
}

.wt-5327-wrapper .wt-5327-feat-details {
    height: auto !important
}

.wt-5322 {
    width: 98% !important
}

.wt-5322-middle {
    height: auto !important
}

li.wt-5322-li {
    width: 95% !important;
    float: none;
    margin: 0px auto;
    text-align: center
}

ul.wt-5322-ul {
    margin: 0px auto !important
}

.wt-5322-wrapper {
    margin: 0px auto !important;
    float: none !important;
    clear: both
}

.wt-5322-customer {
    font-size: 12px;
    margin-bottom: 15px
}

.wt-5596 {
    width: 100% !important
}

.wt-5596-li {
    float: none !important;
    margin: 18px auto !important
}

.wt-5596-middle {
    height: auto !important
}

.wt-5596 p {
    font-size: 14px;
    line-height: 1.3em
}

.wt-5596-cbox-thumb {
    height: auto !important
}

.wt-5596-cbox-thumb~a {
    margin-top: 9px;
    clear: both;
    display: block;
    font-size: 12px
}

.reviews_average_ratings {
    margin: 0px auto !important;
    width: auto !important;
    float: none !important;
    overflow: auto
}

a.wt-5330-colorbox-popup {
    font-size: 13px;
    float: none !important
}

.wt-5384 {
    width: 100% !important
}

.wt-5384-li {
    width: 26% !important
}

.wt-5384-thumb {
    background-position: center 5px !important;
    width: 100% !important
}

li.wt-5384-li {
    margin-right: 15px;
    height: 100%
}

.wt-5493 {
    width: 100% !important
}

.wt-5493-wrapper {
    margin: 0 !important
}

.wt-5493-li {
    clear: both;
    width: 100% !important;
    height: auto !important;
    margin: 0px auto 10px !important
}

.wt-5493-li span,
.wt-5493-prev,
.wt-5493-next {
    display: none !important
}

.award_year_selector_groups_links {
    height: auto !important
}

.award_year_selector_years a {
    margin: 0 18px !important
}

.award_details_image img {
    float: none;
    display: block;
    margin: 0px auto 10px
}

.about-the-owner {
    width: 100% !important
}

.about-section {
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}

@media (max-width: 640px) {
    p {
        margin-bottom: 20px;
        line-height: 1.5;
        font-size: 16px
    }

    ul {
        margin-bottom: 20px;
        line-height: 18px;
        font-size: 13px
    }

    .breakout ul,
    .breakout ol {
        padding-left: 20px;
        margin-bottom: 20px !important
    }
}

@media screen and (max-width: 425px) {

    h1,
    h2,
    h3,
    h4,
    .body>p {
        clear: both
    }
}

h1 {
    font-size: 2em;
    margin-bottom: 10px;
    line-height: 1.2em
}

h2 {
    font-size: 1.575em;
    margin: 20px 0 10px;
    line-height: 1.2em
}

h3 {
    font-size: 1.375em;
    line-height: 1.2em
}

h4 {
    font-size: 1.175em;
    line-height: 1.2em
}

h2[class*="sub"] {
    margin-top: 10px !important;
    display: inline-block !important
}

ol li[class*="sub"] {
    background-size: 25px;
    padding: 0px 0px 0px 37px;
    line-height: 18px;
    font-size: 13px;
    margin: 10px 0px;
    list-style: none
}

ol {
    list-style-type: upper-hexadecimal;
    list-style-position: inside
}

ol li,
ul li {
    font-size: 16px;
    line-height: 1.375em;
    margin-bottom: 10px
}

ul.checks,
ol.checks,
ul.arrows,
ol.arrows {
    padding-left: 10px !important
}

ul.navigation_list li {
    margin-bottom: 0px
}

.top-bar {
    background: #6C7A89
}

.footer {
    clear: both;
    text-align: left;
    margin: 22px 10px 0 10px;
    border: 1px solid #D9D9D9;
    padding: 10px 0;
    font-size: 11px;
    line-height: 16px;
    background-color: #F3F3F3
}

.primary {
    background: #3DA7F2 !important;
    border: 1px solid #1072B6 !important;
    border-bottom: 3px solid #1072B6 !important;
    font-size: 20px;
    font-weight: bold
}

.primary:hover {
    background: #2891DB !important
}

.alert {
    font-size: 18px;
    font-weight: bold;
    background: #f04124 !important;
    border-color: #c91b1d !important
}

.alert:hover {
    background: #AD1E06 !important
}

.button.alert {
    border-bottom: 3px solid #AD1E06 !important;
    color: #fff !important
}

.button.alert a {
    color: white !important
}

.breakout {
    width: 42.4%
}

@media only screen and (max-width: 670px) {
    .breakout {
        width: 100% !important;
        margin: 20px auto !important
    }

    .breakout img {
        margin: 10px auto 15px;
        display: block;
        max-width: 95%
    }

    .breakout iframe {
        display: block;
        margin: 0 auto;
        width: 100%
    }
}

.gallery {
    width: 45%
}

.gallery ul li:first-child {
    width: 100%
}

.gallery ul li {
    width: 32%;
    margin-right: 4px;
    margin-top: 5px !important
}

@media all and (max-width: 820px) {
    .gallery ul li {
        width: 31%
    }
}

@media all and (max-width: 580px) {
    .gallery ul li:first-child {
        display: block;
        margin: 0px !important
    }

    .gallery ul li {
        display: none
    }
}

@media screen and (max-width: 425px) {
    .gallery.right {
        width: 100%;
        margin: 10px auto;
        float: none !important;
        height: 200px;
        overflow: hidden;
        background: none;
        border: none
    }

    .gallery.right img {
        display: block;
        width: 100%;
        position: relative;
        top: -115px;
        border: none
    }
}

@media all and (max-width: 685px) {
    .product_showcase {
        width: 100%
    }

    .product_showcase li {
        width: 30%;
        margin: 0px 7px 0px 0px !important;
        height: 120px
    }

    .product_showcase li .caption {
        text-align: left;
        font-size: 11px;
        width: 100%
    }
}

.expandable_gallery {
    width: 95%
}

.expandable_gallery .items {
    width: 100%
}

.expandable_gallery .items a,
.expandable_gallery .items_collapsed a {
    margin: 10px 5px 37px 25px
}

.headers {
    width: 100%;
    float: right;
    margin-right: 0
}

#carousel .title {
    width: 100% !important
}

#carousel .ui-widget-header {
    height: 50px
}

.related_pages_wrapper {
    width: 100%
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    height: 32px;
}

.module,
.widget {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 13px;
    line-height: 19px
}

.before_after_images,
.before_after_description p,
.before_after_description p,
.before_after_item h2 {
    width: 90%
}

.before_after_image_left,
.before_after_image_right {
    width: 45%
}

@media screen and (max-width: 400px) {
    .before_after_item .bouncy_social_share {
        right: 35px !important
    }
}

.video_details_video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.video_details_video iframe,
.video_details_video object,
.video_details_video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#search_box_input {
    font-family: inherit;
    border: 1px inset;
    border-radius: 3px;
    padding: 5px;
    margin: 0px;
    font-style: italic;
    width: 200px;
    vertical-align: bottom;
    line-height: inherit
}

.citypage_testimonial_main .text {
    font-size: 1em !important
}

.citypage_index .citypage_sidebar {
    width: 100% !important;
    float: none;
    margin: 0px !important
}

.widget_contact .widget_title {
    background: #008EC8 !important
}

.submit #save {
    float: none !important
}

@media only screen and (min-device-width: 546px) and (max-device-width: 597px) {
    .citypage_sidebar {
        width: 36% !important;
        float: right
    }

    .submit #save {
        font-size: 0.7em !important;
        float: none !important
    }

    .citypage_testimonial_main {
        background: none white !important;
        padding: 0 !important
    }

    .citypage_contact_line1 {
        font-size: 1.2em
    }

    .citypage_contact_line2 {
        font-size: 1.3em
    }

    .citypage_2col_widget_wrapper .widget_testimonials,
    .citypage_2col_widget_wrapper .reviews_sidebar_widget {
        width: 100% !important;
        float: left
    }

    .widget_citypage_map {
        display: none
    }
}

@media all and (max-width: 545px) {
    .citypage_contact_line1 {
        font-size: 1.1em !important
    }

    .citypage_contact_line2 {
        font-size: 1.2em !important
    }

    .citypage_sidebar {
        width: 100% !important;
        float: right
    }

    .widget_contact .widget_title {
        background: #008EC8 !important
    }

    .submit #save {
        font-size: 14px !important;
        float: none !important
    }
}

.citypage_index .photo_gallery_widget .widget_item .widget_item_preview {
    width: 60%;
    height: auto !important;
    padding-left: 8px
}

.citypage_main_content .widget_content .widget_item {
    height: 100px;
    overflow: hidden
}

@media all and (max-width: 400px) {
    .citypage_contact_line1 {
        font-size: 0.9em !important
    }

    .citypage_contact_line2 {
        font-size: 1.1em !important
    }

    .citypage_sidebar {
        width: 100% !important;
        float: right
    }

    .widget_contact .widget_title {
        background: #008EC8 !important
    }

    .submit #save {
        font-size: 18px !important;
        float: none !important
    }
}

.widget_contact input,
.widget_contact textarea {
    width: 100%
}

.widget_contact .state {
    width: 100%
}

.widget_contact .zip,
.widget_contact .zip input {
    width: 100%
}

#search_box #search_box_input {
    font-family: inherit;
    border: 1px inset;
    border-radius: 3px;
    padding: 5px;
    margin: 0px;
    font-style: italic;
    width: 170px;
    vertical-align: bottom;
    line-height: 0.7em !important;
    float: left
}

#search_box_submit {
    position: static;
    padding: 3px;
    cursor: pointer;
    float: right
}

.blog_most_recent {
    clear: both
}

.contact_form.module .city {
    width: 100%;
    padding-right: 2%
}

.contact_form.module .state,
.contact_form.module .zip {
    width: 50%;
    padding-right: 2%
}

.contact_form #City {
    width: 100%;
    float: left
}

.contact_form select {
    height: 32px;
    padding: 0
}

@media (max-width: 995px) {
    div.open {
        display: none
    }
}

@media (max-width: 795px) {
    .contact_form form {
        width: 93%;
        margin: 0 auto
    }

    .contact_form label {
        font-size: 0.675rem
    }

    .contact_form {
        margin: auto;
        width: 100% !important
    }

    .contact_form .step {
        width: 100% !important;
        margin-bottom: 15px;
        border: 2px solid #E4E4E4
    }

    .contact_form .next {
        float: right;
        margin-top: 20px;
        padding: 3px 10px
    }

    .contact_form .step .title {
        margin-top: 0px !important
    }

    .contact_form #Zip,
    .contact_form #City,
    .contact_form #State {
        width: 100% !important
    }

    .contact_form #Street {
        width: 100% !important
    }

    .contact_form #Message {
        width: 100% !important;
        height: 50px
    }
}

@media (max-width: 495px) {

    .contact_form.module .state,
    .contact_form.module .zip {
        width: 100%;
        padding-right: 2%
    }

    .contact_form.module .fname,
    .contact_form.module .lname,
    .contact_form.module div.phone,
    .contact_form.module .email {
        width: 100%
    }

    .contact_form.module .submit {
        font-size: 1.4rem
    }
}

.form-area {
    height: 81px
}

div.blog_most_recent div.blog_most_recent_header {
    width: 100%;
    height: 37px
}

.blog_items {
    margin-bottom: 20px
}

.blog_item_details {
    overflow: hidden
}

.blog_details.module .blog_details_text img {
    float: none !important;
    margin: 15px auto !important;
    display: block
}

.meet_the_team_index .team_item_by_department {
    width: 50%;
    float: left;
    height: 175px;
    text-align: center
}

.about-col {
    width: 100% !important;
    margin: 0 6px !important
}

.photogallery_albums ul {
    margin-left: 0 !important
}

.photogallery_items {
    clear: both
}

#contact_form select {
    height: 32px !important;
    padding: 0 !important;
    margin-bottom: 10px
}

.widget_citypage_map {
    display: none
}

.body .silo-slider .content-slides {
    left: 0
}

.related_pages a {
    width: 100% !important
}

.related_pages a img {
    width: 100%
}

.product-gallery .gallery-large {
    width: auto !important;
    height: auto !important
}

.product-gallery .thumbs {
    width: 215px;
    margin: auto
}

.product-gallery .thumbs img:hover {
    margin-top: 15px !important
}

.video-container,
.video_featured_video {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container embed,
.video_featured_video iframe,
.video_featured_video object,
.video_featured_video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

img#bbblinkimg,
a#bbblink {
    display: block;
    margin: 0px auto !important
}

.crew_container {
    margin: 0 !important
}

.crew_container table td {
    float: left;
    width: 49%;
    display: block;
    height: 215px
}

.person_name {
    font-size: 10px
}

.directory_share td {
    height: auto !important;
    padding: 10px !important;
    width: 100% !important;
    margin-bottom: 10px !important;
    float: left !important
}

.msr_btn {
    width: 33% !important
}

.msr_nav {
    width: 100% !important
}

.meet_the_team_details .opinion.module table td {
    padding: 5px;
    vertical-align: top;
    width: 80%;
    float: left;
    clear: both
}

.opinion.module table table {
    border: 0 !important
}

.opinion.module table table td {
    padding: 5px;
    vertical-align: top;
    width: 80%;
    float: none;
    clear: both
}

img.cboxPhoto {
    max-width: calc(100vw - 50px);
    height: auto !important;
}